Не работают моды.

Rendi559494

Эмигрант
Сообщения
17
Карма
2
#1
Сначала скачивал моды, в лаунчере они отображались да и работали, но не работают, хотя в лаунчере есть
 

Gimserter

Дворянин
Барон
Crusader Kings 2
Сообщения
115
Карма
151 13
#2
Стим или пиратка? Покажите как у вас они отображаются в лаунчере.
 

Gimserter

Дворянин
Барон
Crusader Kings 2
Сообщения
115
Карма
151 13
#4
Понимаю, что глупый вопрос, но... вы же не включаете их всех вместе?
 

Gimserter

Дворянин
Барон
Crusader Kings 2
Сообщения
115
Карма
151 13
#6
Попробуйте зайти в папку Documents\Paradox Interactive\Hearts of Iron IV\mod и проверить, что там есть папка с модом и файл .mod этого мода, если всё это есть, то поменяйте расширения файла .mod на .txt и посмотрите правильно ли он ссылается на папку с модом (не забудьте потом поменять .txt обратно на .mod). Если и так всё оказалось правильно, но моды всё ещё не работают, могу только посоветовать перекачать моды и переустановить игру.
 

Gimserter

Дворянин
Барон
Crusader Kings 2
Сообщения
115
Карма
151 13
#8
Тогда пропишите его сами. Должно получиться так (пример):
name="Kaiserreich Music"
path="mod/Kaiserreich Music.zip"
 

Rendi559494

Эмигрант
Сообщения
17
Карма
2
#9
Что то все равно не работает.
Вот коды
name="Lord of the Rings Mod"
path="Lord of the Rings Mod.zip"
tags={
"National Focuses"
"Map"
"Events"
"Gameplay"
}
picture="lotr.png"
remote_file_id="1314446921"
supported_version="1.5.4"
И еще один
name="Hearts of Iron: The Man In the High Castle"path="mod/Hearts of Iron: The Man In the High Castle.zip"
archive="hoi4mihc.zip"
tags={
"Alternative History"
"National Focuses"
"Map"
}
remote_file_id="1377982727"
supported_version="1.5.*"
 

Gimserter

Дворянин
Барон
Crusader Kings 2
Сообщения
115
Карма
151 13
#10
Должно быть:
path="mod/Lord of the Rings Mod.zip"
И проверь архив это или просто папка. Если просто папка то:
path="mod/Lord of the Rings Mod"
 
Сверху